section.title.level1.properties
Prev | Property Sets | Next

## section.title.level1.properties

section.title.level1.properties — Properties for level-1 section titles

## Synopsis

    <xsl:attribute-set name="section.title.level1.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master * 2.0736"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-1 section titles.

Prev | Up | Next
section.title.properties | Home | section.title.level2.properties